﻿body {
    background: url(../img/bg.png) repeat-x;
    min-height: 600px;
    position: relative;
}

* {
    font-family: "微软雅黑";
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 14px;
    color: white;
}

html, body {
    height: 100%;
    width: 100%;
}

.kuico {
    background: url(../img/coolyun.png) no-repeat;
    display: inline-block;
    width: 26px;
    height: 16px;
    margin-right: 5px;
}

.kuintro {
    color: white;
    padding-right: 5px;
    rgba(255, 255, 255, 0.8);
}

.kutrg {
    background: url(../img/triangle.png) no-repeat;
    display: inline-block;
    width: 10px;
    height: 6px;
}

a {
    text-decoration: none;
    color: rgba(255, 255, 255);
    cursor: pointer;
}

.robot {
    background: url(../img/android.png) no-repeat;
    display: inline-block;
    width: 18px;
    height: 20px;
    padding-right: 5px;
}

.question {
    background: url(../img/question.png) no-repeat;
    display: inline-block;
    width: 20px;
    height: 20px;
    padding-right: 5px;
}

.downIntro, .introYun, .account {
    float: left;
    margin-right: 25px;
}

.name, .pwd {
    width: 310px;
    height: 44px;
    line-height: 44px;
    padding-left: 15px;
    outline: none;
    border-radius: 20px;
    background-color: #624a0d;
    border: 1px solid #c5a533;
}

    .name:hover, .pwd:hover, .name:focus, .pwd:focus {
        background-color: #664b05;
    }

#login {
    background: #876613;
    font-size: 18px;
    width: 329px;
    height: 44px;
    outline: none;
    color: white;
    background: -webkit-linear-gradient(#876613, #a48207, #846a0e);
    background: -o-linear-gradient(#876613, #a48207, #846a0e);
    background: -moz-linear-gradient(#876613, #a48207, #846a0e);
    background: linear-gradient(#876613, #a48207, #846a0e);
    border-radius: 20px;
}

#login:hover {
    background: -webkit-linear-gradient(#846a0e, #a48207,#876613);
    background: -o-linear-gradient(#846a0e, #a48207,#876613);
    background: -moz-linear-gradient(#846a0e, #a48207,#876613);
    background: linear-gradient(#846a0e, #a48207,#876613);
}

#sendcode {
    background: #876613;
    font-size: 18px;
    width: 329px;
    height: 44px;
    outline: none;
    color: white;
    background: -webkit-linear-gradient(#876613, #a48207, #846a0e);
    background: -o-linear-gradient(#876613, #a48207, #846a0e);
    background: -moz-linear-gradient(#876613, #a48207, #846a0e);
    background: linear-gradient(#876613, #a48207, #846a0e);
    border-radius: 20px;
}

#sendcode:hover {
    background: -webkit-linear-gradient(#846a0e, #a48207,#876613);
    background: -o-linear-gradient(#846a0e, #a48207,#876613);
    background: -moz-linear-gradient(#846a0e, #a48207,#876613);
    background: linear-gradient(#846a0e, #a48207,#876613);
}

#hLeft {
    float: left;
    height: 32px;
    vertical-align: middle;
    line-height: 32px;
    width: 172px;
    text-align: center;
    cursor: pointer;
}

#hright {
    float: right;
    margin-right: 10px;
}

#head {
    height: 50px;
    padding-top: 25px;
    margin-left: 14px;
}

#middle {
    margin-top: 100px;
    /* height:600px; */
}

#footer {
    text-align: center;
    bottom: 15px;
    position: absolute;
    width: 100%;
}

    #footer a {
        color: black;
    }

#middle li {
    list-style-type: none;
    margin-top: 15px;
}

#children li {
    list-style-type: none;
    height: 42px;
    line-height: 42px;
    border-bottom: 1px double rgb(5, 33, 113);
}

    #children li a {
        color: rgba(255, 255, 255);
    }

.register {
    padding-right: 25px;
}

.downApk {
    background: url(../img/android.png) no-repeat 30px;
    text-indent: 25px;
    display: inline-block;
    height: 32px;
    line-height: 32px;
    width: 232px;
    text-align: center;
}

    .downApk:hover {
        background-color: #354d8d;
        border-radius: 16px;
    }

.introduce {
    background: url(../img/question.png) no-repeat 20px;
    text-indent: 20px;
    display: inline-block;
    height: 32px;
    line-height: 32px;
    width: 140px;
    text-align: center;
}

    .introduce:hover {
        background-color: #354d8d;
        border-radius: 16px;
    }

.reg {
    height: 32px;
    line-height: 32px;
    width: 129px;
    display: inline-block;
    text-align: center;
}

    .reg:hover {
        background-color: #354d8d;
        border-radius: 16px;
    }

.forgetPwd {
    height: 32px;
    line-height: 32px;
    width: 129px;
    display: inline-block;
    text-align: center;
}

    .forgetPwd:hover {
        background-color: #354d8d;
        border-radius: 16px;
    }

#children {
    position: absolute;
    margin-top: 35px;
    left: 14px;
    width: 172px;
    text-align: center;
    background-color: #1f377f;
    display: none;
}

#hLeft:hover {
    background-color: #1f377f;
    border-radius: 16px;
}

#children li:hover {
    background-color: #354d8d;
}

#cloud {
    background: url(../img/cloud.png) repeat;
    width: 100%;
    height: 356px;
    position: absolute;
    bottom: 0px;
    -webkit-animation: cloud 60s linear infinite alternate;
    -moz-animation: clouds 60s linear infinite alternate;
    z-index: -10;
}

@-webkit-keyframes cloud {
    0% {
        background-position: top left
    }

    100% {
        background-position: top right
    }
}

@-moz-keyframes clouds {
    0% {
        background-position: top left
    }

    100% {
        background-position: top right
    }
}

#err {
    display: none;
    color: red;
}

#sky {
    background: url(../img/sky.png) repeat;
    width: 100%;
    heigth: 462px;
    z-index: -20;
    height: 462px;
    position: absolute;
    top: 0px;
}

#valid {
    height: 44px;
    width: 150px;
    text-indent: 1em;
    vertical-align: middle;
    line-height: 46px;
    outline: none;
    border-radius: 20px;
    background-color: #624a0d;
    border: 1px solid #c5a533;
}

#validcode {
    display: inline-block;
    width: 100px;
    height: 30px;
    margin-left: 5px;
    vertical-align: middle;
}

#changeimg {
    margin-left: 15px;
    cursor: pointer;
}

#tlogin:focus {
    outline: none;
}


.demo-text {
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    display: table;
    height: auto;
    color: red;
    text-transform: uppercase;
    text-align: center;
    font-size: 8em;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    letter-spacing: -0.02em;
    line-height: 1.2em;
}
